/* Class = "NSWindow"; title = "License Agreement"; ObjectID = "1"; */
"License Agreement" = "Contratto di licenza";

/* Class = "NSButtonCell"; title = "Disagree"; ObjectID = "4j6-5k-m1Q"; */
"Disagree" = "Non accetto";

/* Class = "NSButtonCell"; title = "Agree"; ObjectID = "Z7O-yr-LKS"; */
"Agree" = "Accetto";

/* Class = "NSButtonCell"; title = "Save…"; ObjectID = "iQZ-XH-Gdh"; */
"Save…" = "Salva...
…";